<ion-header>
  <ion-toolbar>
    <ion-title>
      Gamification App
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <h1 style="margin-left: 0.5cm;margin-bottom: 1cm;">Login</h1>
  <ion-input id="login" placeholder="Login-Name"
    style="border-style: solid;border-width: 2px;margin-left: 1cm;width: 50%;margin-bottom: 0.5cm;"
    (keyup.enter)='login()'>
  </ion-input>
  <ion-input id="password" placeholder="Passwort" type="password" clearOnEdit
    style="border-style: solid;border-width: 2px;margin-left: 1cm;width: 50%;margin-bottom: 0.5cm;"
    (keyup.enter)='login()'>
  </ion-input>
  <ion-button color="success" strong=true style="margin-left: 0.5cm;" (click)="login()">Login</ion-button>
</ion-content>
<ion-button size="small" color="warning" strong=true style="margin: 1cm;" (click)="resetApplication()">
  Anwendung zurücksetzen</ion-button>